<?php
switch($act) {
	case 'addsql':
	    $_p_comment['comment_uname']=$_POST['txtMsgName'];
		$_p_comment['comment_tel']=$_POST['txtMsgMobile'];
		$_p_comment['comment_uemail']=$_POST['txtMsgEmail'];
		$_p_comment['comment_text']=$_POST['txtMsgContent'];
		$_p_comment['package_id']=$_POST['productid'];
		$_p_comment['package_name']=$_POST['productname'];
        $_p_comment['comment_atime'] = time();
        $_p_comment['comment_uip'] = pe_ip();
if ($db->pe_insert('comment', pe_dbhold($_p_comment))) {
	pe_success('谢谢您的评论！!');
}
else {
	pe_error('用户评论失败...');
}
	
	break;

pe_result();
}
?>